# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0002_training_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='training',
            name='client_image',
            field=models.ImageField(blank=True, null=True, upload_to='training'),
        ),
        migrations.AddField(
            model_name='training',
            name='client_image_hash',
            field=models.CharField(blank=True, max_length=64),
        ),
    ]
